###################
CreateSBMTStructure
###################

*****
Usage
*****

CreateSBMTStructure will create an SBMT Ellipse file given a set of points 
on the surface.  Each set of three points will generate an ellipse where
the first two points define the long axis, and the third point is the short 
axis.


.. include:: ../toolDescriptions/CreateSBMTStructure.txt
    :literal:

